/usr/pkg/lib/perl5/vendor_perl/5.42.0/Role/REST/Client.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Role/REST/Client/Response.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Role/REST/Client/Serializer.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Role::REST::Client.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Role::REST::Client::Response.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Role::REST::Client::Serializer.3
